/* CSS Document */

body {
	margin: 0px;
	text-align: center;
}

div.divfig
{
	border: 1px solid #000;
	width: 600px;
	margin: auto;
	margin-right: auto;
}

div.div_divisao
{
	height:30px;
	margin:auto;
	margin-right:auto;
}

div div_menu
{
	margin:auto;
	margin-right:auto;
}

#menu ul {
	padding:0px;
	margin:0px;
	background-color:#EDEDED;
	list-style:none;
}

#menu ul li { display: inline; }

#menu ul li a {
	padding: 2px 10px;
	display: inline-block;

	/* visual do link */
	background-color:#EDEDED;
	color: #333;
	text-decoration: none;
	font-style:oblique;
	font-weight:bold;
	border-bottom:3px solid #EDEDED;
}

div.divtxt
{
	width: 600px;
	margin: auto;
	margin-right: auto;
	top:30px;
	position:relative;
}

div.divorient
{
	width: 1200px;
	margin: 30px;
	margin-right: auto;
	top:30px;
        align:center;
        font-weight:bold;
        text-align:left;
	position:relative;
}

div divorient.p
{
        text-align:right;
}

#area
{
    position:relative;
    left:37%;
    top:03em;
    width:325px;
    height:265px;
}

#area #formulario
{
    position:absolute;
    display:block;   
}
 
 
fieldset
{
    background-color: #CCCCCC;
    width:315px;
    height:260px;
}

legend
{
    font-weight:bold;
    font-family: "Segoe UI","Arial","Times New Roman";
}

#formulario label
{
    position:absolute;
    left:19px;
    margin-right:5px;
}

#formulario input.campo_call
{
    background-color:#ffffff;
    position:absolute;
    left:95px;
    top:23px;
    width:225px;
}

#formulario input.campo_pass
{   
    background-color:#ffffff;
    position:absolute;
    left:95px;
    margin-top:2px;
    width:225px;
}

#formulario a.a_senha
{
	position:absolute;
	left:19px;
	top:250px;
}

#formulario input.btn_submit
{
    position:absolute;
    bottom: 1em;
    right:12px;
    background-color:#A7C0DC;
}

div.g-recaptcha
{
	position:absolute;
	top:95px;
}